[Bug 256584] Re: Please sync xtell 2.10.5+nmu1 (universe) from Debian unstable (main).

Stefan Lesicnik stefan at lsd.co.za
Wed Aug 13 13:23:12 BST 2008


Thanks Daniel for pointing this out.

It does still require the update-inetd but needs it in the Pre-Depends
now as it is called in postinst.  I will log a merge request.

Thanks!

-- 
Please sync xtell 2.10.5+nmu1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/256584
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list